## Summary

Briefly describe the changes and the goal of this PR. Make sure the PR title summarizes the changes effectively.

## Motivation

Why are these changes necessary? How do they improve the cookbook?

---

## For new content

When contributing new content, read through our [contribution guidelines](/CONTRIBUTING.md), and mark the following action items as completed:

- [ ] I have added a new entry in [registry.yaml](/registry.yaml) so that my content renders on the cookbook website.
- [ ] I have conducted a self-review of my content based on the [c](/CONTRIBUTING.md#rubric):
  - [ ] Relevance: This content is related to building with OpenAI technlogies and is useful to others.
  - [ ] Uniqueness: I have searched for related examples in the OpenAI Cookbook, and verified that my content offers new insights or unique information compared to existing documentation.
  - [ ] Spelling and Grammar: I have checked for spelling or grammatical mistakes.
  - [ ] Clarity: I have done a final read-through and verified that my submission is well-organized and easy to understand.
  - [ ] Correctness: The information I include is correct and all of my code executes successfully.
  - [ ] Completeness: I have explained everything fully, including all necessary references and citations.

We will rate each of these areas on a scale from 1 to 4, and will only accept contributions that score 3 or higher on all areas. Refer to our [contributions guidelines](/CONTRIBUTING.md) for more details.
